.production-section{
    background:#f3f3f3;
}

.production-text{
    font-size:16px;
    line-height:1.9;
    color:#333;
}

.stat-item{
    margin-top:40px;
}

.stat-number{
    font-size:60px;
    font-weight:800;
    color:#e50032;
    line-height:1;
}

.stat-number small{
    font-size:28px;
    color:#000;
    font-weight:400;
}

.stat-title{
    font-size:22px;
    margin-top:10px;
}

.production-image{
    width:100%;
    object-fit:cover;
    display:block;
}

/* Kapasite kutuları */




.capacity-box span{
    font-size:24px;
}

.capacity-box strong{
    font-size:72px;
    line-height:1;
    font-weight:800;
}

.capacity-box p{
    margin:0;
    font-size:24px;
}

/* Mobil */

@media (max-width:991px){

    .capacity-wrapper{
        position:static;
        transform:none;
        flex-direction:column;
    }

    .capacity-box{
        width:100%;
    }

    .production-image{
        height:auto;
    }

    .stat-number{
        font-size:42px;
    }
}